<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class KnowledgebaseContent extends Model
{
    //
    protected $guarded = [];

    public function knowledgebase()
    {
        return $this->belongsTo(Knowledgebase::class);
    }
}
